
.container .flex_container{
 display: grid;
      grid-template-columns: repeat(4, 1fr); /* 3 equal columns */
      gap: 1rem;
}

.container .flex_container .flex_item {
 /* border: 1px solid #ccc; */
      /* background: white; */
      /* border-radius: 8px; */
      padding: 1rem;
      display: flex;
      flex-direction: column;
      justify-content:flex-start;
      box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.container .flex_container .project_body #p {
  text-align: center;
    font-weight: bold;
}

.container .flex_container .project_body p{
    text-align: justify;
    font-weight: normal;
}


@media (max-width: 768px) {
  .container .flex_container {
    grid-template-columns: repeat(2, 1fr); /* 2 columns for tablets */
  }
}

@media (max-width: 480px) {
  .container .flex_container {
    grid-template-columns: 1fr; /* 1 column for mobile */
  }
}